
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    
    <title>pySAXS &mdash; pySAXS 77.September2012 documentation</title>
    
    <link rel="stylesheet" href="_static/pyramid.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    
    <script type="text/javascript">
      var DOCUMENTATION_OPTIONS = {
        URL_ROOT:    '',
        VERSION:     '77.September2012',
        COLLAPSE_INDEX: false,
        FILE_SUFFIX: '.html',
        HAS_SOURCE:  true
      };
    </script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <link rel="top" title="pySAXS 77.September2012 documentation" href="#" />
    <link rel="next" title="pySAXS" href="modules.html" />
<link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Neuton&amp;subset=latin" type="text/css" media="screen" charset="utf-8" />
<link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Nobile:regular,italic,bold,bolditalic&amp;subset=latin" type="text/css" media="screen" charset="utf-8" />
<!--[if lte IE 6]>
<link rel="stylesheet" href="_static/ie6.css" type="text/css" media="screen" charset="utf-8" />
<![endif]-->

  </head>
  <body>

    <div class="related">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="General Index"
             accesskey="I">index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Python Module Index"
             >modules</a> |</li>
        <li class="right" >
          <a href="modules.html" title="pySAXS"
             accesskey="N">next</a> |</li>
        <li><a href="#">pySAXS 77.September2012 documentation</a> &raquo;</li> 
      </ul>
    </div>  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body">
            
  <div class="section" id="pysaxs">
<h1>pySAXS<a class="headerlink" href="#pysaxs" title="Permalink to this headline">¶</a></h1>
<p>Python package for Small Angle X-ray Scattering data acquisition,
treatment and computation of model SAXS intensities</p>
<table class="docutils field-list" frame="void" rules="none">
<col class="field-name" />
<col class="field-body" />
<tbody valign="top">
<tr class="field-odd field"><th class="field-name">Main authors:</th><td class="field-body">Olivier Tache, Antoine Thill, Olivier Spalla,
David Carriere, Debasis Sen, Fabienne Testard
Laboratoire Interdisciplinaire sur l&#8217;Organisation Nanometrique et Supramoleculaire
(L.I.O.N.S.)</td>
</tr>
<tr class="field-even field"><th class="field-name">licence:</th><td class="field-body">under CECILL License (consult LICENSE.txt)</td>
</tr>
<tr class="field-odd field"><th class="field-name">website:</th><td class="field-body"><a class="reference external" href="http://www-iramis.cea.fr/sis2m/lions">http://www-iramis.cea.fr/sis2m/lions</a></td>
</tr>
</tbody>
</table>
</div>
<div class="section" id="welcome-to-pysaxs-s-documentation">
<h1>Welcome to pySAXS&#8217;s documentation!<a class="headerlink" href="#welcome-to-pysaxs-s-documentation" title="Permalink to this headline">¶</a></h1>
<p>Contents:</p>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="modules.html">pySAXS</a><ul>
<li class="toctree-l2"><a class="reference internal" href="pySAXS.html">pySAXS Package</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pySAXS.html#id1"><tt class="docutils literal"><span class="pre">pySAXS</span></tt> Package</a></li>
<li class="toctree-l3"><a class="reference internal" href="pySAXS.html#subpackages">Subpackages</a><ul>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.LS.html">LS Package</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.examples.html">examples Package</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html">guisaxs Package</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html">models Package</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.tools.html">tools Package</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.xraylib.html">xraylib Package</a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="pySAXS.LS.LSsca.html">LSsca module</a><ul>
<li class="toctree-l2"><a class="reference internal" href="pySAXS.LS.LSsca.html#pysaxs-ls-lssca-module"><tt class="docutils literal"><span class="pre">pySAXS.LS.LSsca</span></tt> Module</a></li>
</ul>
</li>
</ul>
</div>
</div>
<div class="section" id="indices-and-tables">
<h1>Indices and tables<a class="headerlink" href="#indices-and-tables" title="Permalink to this headline">¶</a></h1>
<ul class="simple">
<li><a class="reference internal" href="genindex.html"><em>Index</em></a></li>
<li><a class="reference internal" href="py-modindex.html"><em>Module Index</em></a></li>
<li><a class="reference internal" href="search.html"><em>Search Page</em></a></li>
</ul>
</div>


          </div>
        </div>
      </div>
      <div class="sphinxsidebar">
        <div class="sphinxsidebarwrapper">
  <h3><a href="#">Table Of Contents</a></h3>
  <ul>
<li><a class="reference internal" href="#">pySAXS</a></li>
<li><a class="reference internal" href="#welcome-to-pysaxs-s-documentation">Welcome to pySAXS&#8217;s documentation!</a><ul>
</ul>
</li>
<li><a class="reference internal" href="#indices-and-tables">Indices and tables</a></li>
</ul>

  <h4>Next topic</h4>
  <p class="topless"><a href="modules.html"
                        title="next chapter">pySAXS</a></p>
<div id="searchbox" style="display: none">
  <h3>Quick search</h3>
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" />
      <input type="submit" value="Go" />
      <input type="hidden" name="check_keywords" value="yes" />
      <input type="hidden" name="area" value="default" />
    </form>
    <p class="searchtip" style="font-size: 90%">
    Enter search terms or a module, class or function name.
    </p>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="General Index"
             >index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Python Module Index"
             >modules</a> |</li>
        <li class="right" >
          <a href="modules.html" title="pySAXS"
             >next</a> |</li>
        <li><a href="#">pySAXS 77.September2012 documentation</a> &raquo;</li> 
      </ul>
    </div>
    <div class="footer">
        &copy; Copyright 2012, CEA - IRAMIS - LIONS.
      Created using <a href="http://sphinx.pocoo.org/">Sphinx</a> 1.1.3.
    </div>
  </body>
</html>